function FileData_Pairs(x)
{
x.t("describes","solutions");
x.t("recommended","esd");
x.t("esd","protection");
x.t("chapter","describes");
x.t("combination","several");
x.t("solutions","combination");
x.t("solutions","overvoltage");
x.t("overvoltage","protection");
x.t("several","methods");
x.t("protection","recommended");
x.t("protection","chapter");
x.t("protection","overvoltage");
x.t("protection","described");
x.t("described","solutions");
}
